Support » Plugin: Forget About Shortcode Buttons » Conflict with UpdraftPlus

  • Forget About Shortcode Buttons: 2.1.1
    UpdraftPlus: 1.13.7
    Message:

    Warning: If you can still read these words after the page finishes loading, then there is a JavaScript or jQuery problem in the site.This is displayed on the Plugins\UpdraftPlus Settings page only when FASC is activated.

    It is not possible to select other UpdraftPlus tabs (Existing Backups, Settings, Advanced Tools …) unless FASC is deactivated.

    Note: This is not an urgent problem (for my site) because my use of FASC is only experimental at this time. I am happy to wait for an official update/fix, before continuing, rather than regress to an earlier version of FASC.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I noticed the same. Took a while to find that it was this plug-in that caused the error in UpdraftPlus.

    I have now deactivated “Forget About Shortcode Buttons” and UpdraftPlus works normal again.

    I did revert to the previous version and it works with Updraft Plus. I got tired of deactivating FASH plugin each time I wanted to back up.
    This is a great plugin.
    I am waiting for this plugin to be updated with the fix to java, etc.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Conflict with UpdraftPlus’ is closed to new replies.